/* ************************************************************************************************** */
/*                       CSS by Euphoria Web Design                                                   */
/* ************************************************************************************************** */

#header {height: 208px; background: #fff}
.logo {width: 330px; height: 208px;  float: left;}
.tel {width: 630px; height: 44px; float: right; font-size: 24px; font-family: Arial; color: #000;}
.tel p {margin: 10px; text-align:right;}
.himg {width: 630px; height: 164px; float: right;}

/* Navigation */
#navbck {width: 960px; background: #000; color: #fff; margin: 0 auto;}
#bluebar {width: 960px; height: 10px; background: #b3fef9;}

div#navcontainer{background-color: #000;font-family: "Myriad Pro"; font-size: 14px;width: 960px;margin: 0 auto;}

div#navcontainer ul{font-family: Arial, Helvetica, sans-serif;font-weight: bold;color: white;margin: 0;padding-bottom: 10px;padding-top: 10px;}
div#navcontainer ul li{display: inline;}
div#navcontainer ul li a{padding: 5px 16px 5px 12px;color: white;text-decoration: none;}
div#navcontainer ul li a:hover{background-color: #b3fef9;color: black;}
#active a {color: black;}
/* Navigation */